h1 {
  font-family: 'libre_baskerville_bold';
  font-size: 20px;
  text-align: center
}
form {
  display: table;
  margin: 20px auto;
  padding: 0;
}
form button[name="save"] {
  width: auto;
}
form input[name="graduation_year"] {
  width: 52px;
}
form input[name="last_name"],
form input[name="first_name"] {
  width: 256px;
}
@media only screen and (min-width: 1025px) {
  body {
    background-attachment: fixed;
    background-image: url('/image/background.jpg');
    background-repeat: no-repeat;
    background-size: cover;
  }
  h1 {
    font-size: 56px;
  }
}

